Computer Security
[EN] securityvulns.ru no-pyccku


Cyberoam DPI unsafe certificates
Published:09.07.2012
Source:
SecurityVulns ID:12450
Type:remote
Threat Level:
5/10
Description:All devices use same certificates for SSL connection hijacking.
Original documentdocumentBen Laurie, Cyberoam advisory (09.07.2012)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod